https://pantsbuild.org/ logo
#general
Title
# general
w

witty-crayon-22786

05/02/2022, 8:10 PM
h

high-yak-85899

05/03/2022, 5:41 PM
For instance
Does not support VCS (Git) requirements and local file requirements
in the docs despite
Does not support VCS (Git) requirements and local file requirements
in the blog (among other things)
w

witty-crayon-22786

05/03/2022, 5:42 PM
hm, yea: thatโ€™s stale. @hundreds-father-404: you had been making some edits here, right?
h

high-yak-85899

05/03/2022, 5:43 PM
Thanks for confirming. I'm having some trouble groking what I need to do to go from 2.10 to 2.11. I'm getting some confusing behavior out of
update-build-files
I'll open a new thread once I have more details, but wanted to confirm what I should be reading first.
w

witty-crayon-22786

05/03/2022, 5:44 PM
@high-yak-85899: yea, new thread would be good for that. the
update-build-files
changes are self-contained, and nothing to do with resolve changes
๐Ÿ‘ 1
h

hundreds-father-404

05/03/2022, 5:45 PM
Yes, sorry the docs are not 100% done yet. I was moving from Arizona to Mexico City this past week so I am trying to catch up on things
๐Ÿšš 1
3 Views